FITS-FLIP-ENDIAN(1)

NAME
fits-flip-endian - Endian swapping of FITS binary tables.

SYNOPSIS
fits-flip-endian -i input-file -o output-file [ -e ext -s size ] ...

OPTIONS

-i file
    Input file

-o file
    Output file

-e ext
    Extension number

-s size
    Data size in bytes

AUTHOR
The Astrometry.net team. Principal investigators are David W. Hogg (NYU) and Dustin Lang (CMU).

SEE ALSO
http://astrometry.net